=== debian/control ===
Source: pytdeextensions-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), chrpath, quilt, tdelibs14-trinity, libtool-bin | libtool (<< 2.4.2-1.11), libtool,
 libxml2-utils, libxrandr-dev, libxxf86vm-dev, pytqt-tools, python-trinity-trinity,
 python-tqt-dev, python-sip-tqt-dev, python-support (>= 0.6) | dh-python, python-all (>= 2.5), python-all-dev (>= 2.5)
Standards-Version: 3.8.4

Package: pytdeextensions-trinity
Architecture: all
Depends: ${python:Depends}
Replaces: pykdeextensions-kde3 (<< 4:14.0.0~), pykdeextensions-trinity (<< 4:14.0.0~)
Breaks: pykdeextensions-kde3 (<< 4:14.0.0~), pykdeextensions-trinity (<< 4:14.0.0~)
Conflicts: pykdeextensions
Provides: ${python:Provides}
Description: Python packages to support TDE applications (scripts) [Trinity]
 PyTDE Extensions is a collection of software and Python packages
 to support the creation and installation of TDE applications.
 .
  Homepage: http://www.simonzone.com/software/pytdeextensions

Package: libpythonize0-trinity-dev
Architecture: any
Section: libdevel
Replaces: libpythonize0-kde3-dev (<< 4:14.0.0~), libpythonize0-trinity-dev (<< 4:14.0.0~)
Breaks: libpythonize0-kde3-dev (<< 4:14.0.0~), libpythonize0-trinity-dev (<< 4:14.0.0~)
Depends: libpythonize0-trinity (= ${binary:Version}), python-all-dev
Description: Python packages to support TDE applications (development) [Trinity]
 PyTDE Extensions is a collection of software and Python packages
 to support the creation and installation of TDE applications.
 .
 This package contains the libpythonize development files.
 .
  Homepage: http://www.simonzone.com/software/pytdeextensions

Package: libpythonize0-trinity
Architecture: any
Section: libs
Replaces: libpythonize0-kde3 (<< 4:14.0.0~), libpythonize0-trinity (<< 4:14.0.0~)
Breaks: libpythonize0-kde3 (<< 4:14.0.0~), libpythonize0-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libpythonize0
Description: Python packages to support TDE applications (library) [Trinity]
 PyTDE Extensions is a collection of software and Python packages
 to support the creation and installation of TDE applications.
 .
 This package contains the libpythonize library files.
 .
  Homepage: http://www.simonzone.com/software/pytdeextensions
