=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = $(if $(wildcard /usr/bin/dh_pysupport),pysupport)
DEB_PYTHON2_MODULE_PACKAGES=pytdeextensions-trinity libpythonize0-trinity

include /usr/share/cdbs/1/rules/debhelper.mk
ifeq (pysupport, $(DEB_PYTHON_SYSTEM))
  include debian/python-distutils-jaunty.mk
else
  include /usr/share/cdbs/1/class/python-distutils.mk
endif
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

DEB_PYTHON_INSTALL_ARGS_ALL += \
    --install-clib=/opt/trinity/lib \
    --install-cheaders=/opt/trinity/include

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_DH_INSTALL_ARGS = --sourcedir=debian/tmp
DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

install/pytdeextensions-trinity::
	# We have no idea if the built product is site-packages or dist-packages
	cd debian/tmp/usr/lib/python*/ && mv site-packages/ dist-packages/ || echo "site-packages --> dist-packages"
	rm -rf debian/tmp/usr/lib/python*/site-packages/

	# install lintian overrides
	install -D -p -m0644 debian/pytdeextensions-trinity.lintian-overrides \
	  debian/pytdeextensions-trinity/usr/share/lintian/overrides/pytdeextensions-trinity

	# fix script-not-executable
	find debian -type f -name '*.py' | xargs chmod 0755

	# remove extra-license-file
	find debian -type f -name 'COPYING' | xargs rm -f

	# remove  byte-compiled file
	find . -type f -name '*.py[co]' | xargs rm -f

install/libpythonize0-trinity::
	# fix binary-or-shlib-defines-rpath
	chrpath -d debian/tmp/opt/trinity/lib/libpythonize.so.*

clean::
	rm -rf build
	rm -f doc/en/*html doc/en/*bz2
	rm -f install_log.txt

	# remove  byte-compiled file
	find . -type f -name '*.py[co]' | xargs rm -f
