=== debian/control ===
Source: pytdeextensions-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 9~), chrpath, quilt, tdelibs14-trinity, libtool-bin, libtool,
 libxml2-utils, libxrandr-dev, libxxf86vm-dev, pytqt-tools, python3-pytde,
 pytqt-dev, python3-sip-tqt-dev, dh-python, python3-all, python3-all-dev
Standards-Version: 3.8.4

Package: pytdeextensions-trinity
Architecture: all
Depends: ${python3:Depends}
Replaces: pykdeextensions-trinity (<< 4:14.0.0~)
Breaks: pykdeextensions-trinity (<< 4:14.0.0~)
Conflicts: pykdeextensions
Provides: ${python3:Provides}
Description: Python packages to support TDE applications (scripts) [Trinity]
 PyTDE Extensions is a collection of software and Python packages
 to support the creation and installation of TDE applications.
 .
  Homepage: http://www.simonzone.com/software/pytdeextensions

Package: libpythonize0-trinity-dev
Architecture: any
Section: libdevel
Replaces: libpythonize0-trinity-dev (<< 4:14.0.0~)
Breaks: libpythonize0-trinity-dev (<< 4:14.0.0~)
Depends: libpythonize0-trinity (= ${binary:Version}), python3-all-dev
Description: Python packages to support TDE applications (development) [Trinity]
 PyTDE Extensions is a collection of software and Python packages
 to support the creation and installation of TDE applications.
 .
 This package contains the libpythonize development files.
 .
  Homepage: http://www.simonzone.com/software/pytdeextensions

Package: libpythonize0-trinity
Architecture: any
Section: libs
Replaces: libpythonize0-trinity (<< 4:14.0.0~)
Breaks: libpythonize0-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libpythonize0
Description: Python packages to support TDE applications (library) [Trinity]
 PyTDE Extensions is a collection of software and Python packages
 to support the creation and installation of TDE applications.
 .
 This package contains the libpythonize library files.
 .
  Homepage: http://www.simonzone.com/software/pytdeextensions
