## pytdeextensions-trinity 14.1.2

=== debian/changelog ===
pytdeextensions-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 21 Apr 2024 10:40:56 +0200
