=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), chrpath, quilt, tdelibs14-trinity, libtool-bin, libtool,
+Build-Depends: cdbs, debhelper (>= 10~), chrpath, quilt, tdelibs-trinity, libtool-bin, libtool,
  libxml2-utils, libxrandr-dev, libxxf86vm-dev, pytqt-tools, python3-pytde,
  pytqt-dev, python3-sip-tqt-dev, dh-python, python3-all, python3-all-dev
 Standards-Version: 3.8.4
