## pytdeextensions-trinity 14.1.4

=== debian/changelog ===
pytdeextensions-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 06 Apr 2025 16:44:51 +0200
