## pytdeextensions-trinity 14.1.5~pre6

=== debian/changelog ===
pytdeextensions-trinity (4:14.1.5~pre6-0ubuntu25.10.0+1) questing; urgency=low

  * Automated git build for 2352b08fc2e569ab5cd1887a0be1b2dda3b21ba7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 10 Oct 2025 10:56:28 +0200
