=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
 Build-Depends: cdbs, debhelper (>= 10~), chrpath, quilt, tdelibs-trinity, libtool-bin, libtool,
  libxml2-utils, libxrandr-dev, libxxf86vm-dev, pytqt-tools, python3-pytde,
- pytqt-dev, python3-sip-tqt-dev, dh-python, python3-all, python3-all-dev
+ pytqt-dev, python3-sip-tqt-dev, dh-python, python3-all, python3-all-dev, python3-setuptools
 Standards-Version: 3.8.4
 
 Package: pytdeextensions-trinity
