## pytdeextensions-trinity 14.1.6~pre0

=== debian/changelog ===
pytdeextensions-trinity (4:14.1.6~pre0-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 2352b08fc2e569ab5cd1887a0be1b2dda3b21ba7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 29 Nov 2025 14:32:54 +0100
