## pytdeextensions-trinity 14.1.6~pre1

=== debian/changelog ===
pytdeextensions-trinity (4:14.1.6~pre1-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for a53e252280f0f3de7fec0fee417a974faac3c556
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:18:26 +0100
