## pytdeextensions-trinity 14.1.6~pre2

=== debian/changelog ===
pytdeextensions-trinity (4:14.1.6~pre2-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 0aaed563716cc24eacfa9e2cb7cdb27e534c6098
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 05 Jan 2026 15:41:55 +0100
