## pytdeextensions-trinity 14.1.6~pre3

=== debian/changelog ===
pytdeextensions-trinity (4:14.1.6~pre3-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 28fcda21fde0b656e0e3eea19864cebb0b319555
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:20:36 +0100
