## pytdeextensions-trinity 14.2.0~pre37

=== debian/changelog ===
pytdeextensions-trinity (4:14.2.0~pre37-0raspbian12.0.0+4) raspbian-bookworm; urgency=low

  * Automated git build for a2cb3a262fbd172dba06b601fed7e938d494fa4d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 10 Oct 2025 10:52:17 +0200
