## pytdeextensions-trinity 14.2.0~pre38

=== debian/changelog ===
pytdeextensions-trinity (4:14.2.0~pre38-0ubuntu26.04.0+5~a) resolute; urgency=low

  * Automated git build for a7e060466afc2beb6c07cf1cc7db16bc3527df46
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:14:04 +0100
