## pytdeextensions-trinity 14.2.0~pre39

=== debian/changelog ===
pytdeextensions-trinity (4:14.2.0~pre39-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5d6e5702b647445fa70ddd7bd183c999f15804ab
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 05 Jan 2026 15:19:10 +0100
