## pytdeextensions-trinity 14.2.0~pre40

=== debian/changelog ===
pytdeextensions-trinity (4:14.2.0~pre40-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 60caff7327fd81dc5f34b26256cca26721a84066
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#pytdeextensions

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:15:26 +0100
